Subject: [bug#66566] [PATCH 3/3] gnu: Remove emacs-poke.

From: Bruno Victal <[email-masked]>
Date: Sat, 21 Oct 2023 09:58:37 +0100

Hi Ludo’,

On 2023-10-20 23:20, Ludovic Courtès wrote:
> But since ‘poke’ now provides the Emacs mode, should we:
> 
>   (define-public emacs-poke
>     (deprecated-package "emacs-poke" poke))
> 
> for now?
> 
> (I can do it on your behalf, let me know.)

Go ahead! I think there's no harm in doing this but do leave a comment
above it indicating that the package can be substituted anytime in the
future with the ELPA 'poke'.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.